.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.curl=	/usr/pkg
BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.heimdal=	/usr
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libidn2=	/usr/pkg
BUILDLINK_PREFIX.libunistring=	/usr/pkg
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.pcre=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.python37=	/usr/pkg
BUILDLINK_PREFIX.rudiments=	/usr/pkg
BUILDLINK_PREFIX.sqlrelay=	/usr/pkg
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.des=	yes
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.heimdal=	heimdal-1.5.3
BUILTIN_PKG.openssl=	openssl-1.0.2k
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.openssl=	1.0.2k
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DL=	/usr/include/dlfcn.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_HEIMDAL=	/usr/include/krb5/krb5.h
H_ICONV=	__nonexistent__
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.dl=	yes
IS_BUILTIN.gettext=	no
IS_BUILTIN.heimdal=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.zlib=	yes
PKG_BUILD_OPTIONS.curl=	gssapi idn inet6
PKG_BUILD_OPTIONS.heimdal=	inet6
SH_KRB5_CONFIG=	/usr/bin/krb5-config
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.dl=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.heimdal=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.zlib=	yes
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/databases/py-sqlrelay/work
_BLNK_PKG_DBDIR.curl=	/var/db/pkg/curl-7.63.0nb1
_BLNK_PKG_DBDIR.libidn2=	/var/db/pkg/libidn2-2.0.5
_BLNK_PKG_DBDIR.libunistring=	/var/db/pkg/libunistring-0.9.10
_BLNK_PKG_DBDIR.pcre=	/var/db/pkg/pcre-8.42
_BLNK_PKG_DBDIR.python37=	/var/db/pkg/python37-3.7.1
_BLNK_PKG_DBDIR.rudiments=	/var/db/pkg/rudiments-1.0.2nb6
_BLNK_PKG_DBDIR.sqlrelay=	/var/db/pkg/sqlrelay-1.0.0nb7
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
